#pragma once
#include "Command.h"

class ClientNameCommand : public Command {
public:
	ClientNameCommand() : Command(_("Change the client name."), _("<Set/SetVersion/Reset>* <Name>*")) {
		names.push_back(_("ClientName"));
		names.push_back(_("CN"));
	}
private:
	virtual auto onExecute(std::vector<std::string> argments) -> bool override;
};

